#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: openpgp-asciiarmor
version: 0.1
id: openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
key: openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
license: OtherLicense
copyright: 2012, Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/openpgp-asciiarmor
synopsis: OpenPGP (RFC4880) ASCII Armor codec
description:
    OpenPGP (RFC4880) ASCII Armor codec
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.ASCIIArmor
    Codec.Encryption.OpenPGP.ASCIIArmor.Decode
    Codec.Encryption.OpenPGP.ASCIIArmor.Encode
    Codec.Encryption.OpenPGP.ASCIIArmor.Types
hidden-modules: Data.Digest.CRC24
                Codec.Encryption.OpenPGP.ASCIIArmor.Multipart
                Codec.Encryption.OpenPGP.ASCIIArmor.Utils
abi: 5f766d06732b9d1e51d952164cabce1b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/openpgp-asciiarmor-0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/openpgp-asciiarmor-0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/openpgp-asciiarmor-0.1
hs-libraries: HSopenpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
haddock-interfaces: /usr/share/doc/haskell-openpgp-asciiarmor/html/openpgp-asciiarmor.haddock
haddock-html: /usr/share/doc/haskell-openpgp-asciiarmor/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

